<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2007 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_MAIN', '');
define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
define('TABLE_HEADING_UPCOMING_PRODUCTS_TOOGLE', 'Upcoming');
define('TABLE_HEADING_DATE_EXPECTED', 'Expected Date');

define('HEADING_TITLE', 'Welcome to ' . STORE_NAME);
if ( ($category_depth == 'products') || (isset($HTTP_GET_VARS['manufacturers_id'])) ) {
define('TABLE_HEADING_IMAGE', '');
define('TABLE_HEADING_MODEL', 'Model');
define('TABLE_HEADING_PRODUCTS', 'Product Name');
define('TABLE_HEADING_MANUFACTURER', 'Brand');
define('TABLE_HEADING_QUANTITY', 'Quantity');
define('TABLE_HEADING_PRICE', 'Price');
define('TABLE_HEADING_WEIGHT', 'Weight');
define('TABLE_HEADING_BUY_NOW', 'Buy Now');
define('TEXT_NO_PRODUCTS', 'There are no products.');
define('TEXT_NUMBER_OF_PRODUCTS', 'Number of Products: ');
define('TEXT_SHOW', '<strong>Show:</strong>');
define('TEXT_BUY', 'Buy 1 \'');
define('TEXT_NOW', '\' now');
define('TEXT_ALL_CATEGORIES', 'All Categories');
define('TEXT_ALL_MANUFACTURERS', 'All Manufacturers');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'Our offer');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'Categories');
}
// BOF: Featured Products
define('TABLE_HEADING_FEATURED_PRODUCTS', 'Featured <span class="color">Products</span>');
define('TABLE_HEADING_FEATURED_PRODUCTS_TOOGLE', 'Featured');
define('TABLE_HEADING_FEATURED_PRODUCTS_CATEGORY', 'Featured <span class="color">Products in %s</span>');
(($current_page == FILENAME_DEFAULT) ? define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'New For %s') : define('TABLE_HEADING_NEW_PRODUCTS_TOOGLE', 'New'));

define('TEXT_DATE_ADDED', 'Added:');
define('TEXT_DATE_LAST_MOD', 'Modified:');
define('TEXT_DATE_LAST_EXP', 'Expires:');
define('TEXT_NO_NEW_PRODUCTS_MODULE', 'This category has no New products');
define('TEXT_NO_FEATURED_PRODUCTS_MODULE', 'There are no Featured products');
define('TABLE_HEADING_UPCOMING', 'Products name');
?>

